View Issue Details

IDProjectCategoryView StatusLast Update
0000964SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.2.0 
Target Version3.2.1Fixed in Version3.2.1 
Summary0000964: Unchecked substring() while retrieving database name in firebird
Descriptionhttps://sourceforge.net/p/symmetricds/discussion/739237/thread/4ce4b578/?limit=25
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master fc2e3578

2012-12-19 21:37:33

chenson

Details Diff
0000964: Unchecked substring() while retrieving database name in firebird
0000964
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/firebird/FirebirdSymmetricDialect.java Diff File

Issue History

Date Modified Username Field Change
2012-12-19 21:37 chenson New Issue
2012-12-19 21:37 chenson Status new => assigned
2012-12-19 21:37 chenson Assigned To => chenson
2012-12-19 21:37 chenson Status assigned => resolved
2012-12-19 21:37 chenson Fixed in Version => 3.2.1
2012-12-19 21:37 chenson Resolution open => fixed
2013-01-05 08:54 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6694
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master fc2e3578